Package com.orbbec.obsensor

## Class Device.PropertyRangeI

- java.lang.Object
- - com.orbbec.obsensor.Device.PropertyRangeI

Enclosing class:
  Device

    protected static class Device.PropertyRangeI
    extends java.lang.Object

### Field Summary

Fields
`int` `def`
`int` `max`
`int` `min`
`int` `step`

### Constructor Summary

Constructors
`protected` `PropertyRangeI()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### min

    public int min

#### max

    public int max

#### step

    public int step

#### def

    public int def

### Constructor Detail

#### PropertyRangeI

    protected PropertyRangeI()